#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: fsnotify
version: 0.2.1
id: fsnotify-0.2.1-32459c6d1f3996a5811d2d42378fe3c4
key: fsnot_E1GkA5ixwRl4dX8rJSJfld
license: BSD3
maintainer: Greg Weber <greg@gregweber.info>, Roman Cheplyaka <roma@ro-che.info>
homepage: https://github.com/haskell-fswatch/hfsnotify
synopsis: Cross platform library for file change notification.
description:
    Cross platform library for file creation, modification,
    and deletion notification. This library builds upon
    existing libraries for platform-specific Windows, Mac,
    and Linux filesystem event notification.
category: Filesystem
author: Mark Dittmer <mark.s.dittmer@gmail.com>
exposed: True
exposed-modules:
    System.FSNotify System.FSNotify.Devel
hidden-modules: System.FSNotify.Listener System.FSNotify.Path
                System.FSNotify.Polling System.FSNotify.Types
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/fsnotify-0.2.1
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/fsnotify-0.2.1
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/fsnotify-0.2.1
hs-libraries: HSfsnotify-0.2.1-E1GkA5ixwRl4dX8rJSJfld
include-dirs: /usr/local/include
depends:
    async-2.0.2-7323ce9f8a31649b3f9f961e623ae0eb
    base-4.8.1.0-b8b97b99f1626bb4a12880f48ca36184
    containers-0.5.6.2-038ff4498ef87a6c587d93cd99a6573b
    directory-1.2.2.0-4f9c4bef00d863c7033002ae78281cda
    filepath-1.4.0.0-8fee9c13b5e42926cc01f6aa7c403c4b
    text-1.2.1.3-7b7b9ddb2dfcabed4e37e6b2f8cdc5f5
    time-1.5.0.1-52ad75dcebbd2b7b57831e7da202bac7
    unix-compat-0.4.1.4-071cff10affd54e66629a03c88c36f8d
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/fsnotify-0.2.1/html/fsnotify.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/fsnotify-0.2.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
